body {
  background-color: #f0f8ff;
  font-family: "Arial", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

button {
  margin: 10px;
  padding: 10px;
  font-size: 1em;
  color: #ffffff;
  background-color: #6495ed;
  border: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: #4169e1;
}

button:active {
  background-color: #00008b;
  transition: background-color 0.1s ease;
}

#sum-el {
  font-size: 1.5em;
  font-weight: bold;
  color: #00008b;
  margin-top: 20px;
}

#num1-el,
#num2-el {
  font-size: 1em;
  color: #00008b;
  margin-bottom: 20px;
  padding: 10px;
  border: none;
  border-radius: 5px;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.container button {
  flex: 1 0 21%;
}

input {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ddd;
  box-sizing: border-box;
}

input:focus {
  outline: none;
  border-color: purple;
}

#error {
  color: red;
}